## org.w3c.jigsaw.admin
Class RemoteResourceFactory

    java.lang.Object
      |
      +--org.w3c.jigsaw.admin.RemoteResourceFactory

public class RemoteResourceFactory
extends java.lang.Object

Method Summary
`RemoteResource` | `createRemoteResource(java.net.URL url, java.lang.String[] classes)`
`RemoteResource` | `createRemoteResource(java.net.URL parent, java.lang.String identifier, java.lang.String[] clsnames)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### createRemoteResource

    public RemoteResource createRemoteResource(java.net.URL parent,
                                               java.lang.String identifier,
                                               java.lang.String[] clsnames)

### createRemoteResource

    public RemoteResource createRemoteResource(java.net.URL url,
                                               java.lang.String[] classes)